body {
	margin: 0 !important; 
	background: #f7f7f7;
}
#header {
	width: auto;
	background: #2e006f;
	height: auto;
	margin: 0;
}
#header-top2 {
	width: auto;
	margin: 0;
	height: 40px;
	background: #919191;
}
#headerimg-top2 {
	height: 40px;
	max-width: 1200px;
	margin: auto;
	width: 100%;
}
#footer {
	width: auto;
	background: #f7f7f7;
}
#headerimg {
	height: auto;
	max-width: 1200px;
	margin: auto;
	padding-bottom: 10px;
}
#headerimg div + div {
	padding-top: 10px !important;
	text-align: left !important;
}
#headerimg div.description {
	line-height: 2em !important;
	padding-top: 0px !important;
	font-size: 18px;
}
#page {
	width: 100%;
	background: #f7f7f7;
	margin-top: 0;
}
#conteiner-text {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	background: #fff;
	margin-top: 20px;
}
#content {
	display: inline-block;
	vertical-align: top;
	width: 74%;
	float: none;
	margin: 0;
	padding: 0;
}
#sidebar {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	float: none;
	margin: 0;
	padding: 0;
}
#sidebar h2 {
	font-size: 16px;
}
#sidebar .widgettitle {
    font-size: 16px;
    font-weight: bold;
}
#sidebar a {
	font-size: 14px;
}
#content .post {
	margin: 0px 40px 0px 40px;
}
h1 {
    color: #333 !important;
	text-align: left;
}
.btn-success {
	background-image: none !important;
    box-shadow: none !important;
}
.headerimg-logoicons {
	float: left;
	padding: 12px !important;
	background: #fff;
	margin-top: 18px;
	margin-right: 20px;
}



@media (max-width: 1250px) {
	#headerimg-langs {
		margin-right: 20px;
	}
	#headerimg > div {
		margin-left: 40px;
	}
}
@media (max-width: 650px) {
	#sidebar {
		display: block;
		position: absolute;
		top: 300px;
		width: 94%;
		background: #eee;
		text-align: center;
		box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
		margin: 0 10px;
	}
	#sidebar:before {
		content: '☰ Меню';
		font-size: 20px;
		color: #333;
		display: block;
		padding: 4px;
	}
	#sidebar.openmenu:before {
		content: '✕ Меню';
	}
	#langio-en #sidebar:before {
		content: '☰ Menu';
	}
	#langio-en #sidebar.openmenu:before {
		content: '✕ Menu';
	}
	#sidebar > ul {
		display: none;
	}
	#sidebar.openmenu > ul {
		display: block;
	}
	#content {
		margin-top: 70px;
		width: 100%;
	}
	#header {
		height: 130px;
	}
	#headerimg div.description {
		line-height: 26px !important;
		font-size: 16px !important;
	}
	#headerimg div + div {
		text-align: center !important;
	}
	#headerimg > div {
		margin-left: 0;
	}
	.headerimg-logoicons {
		display: none;
	}
}